0 Replies Latest reply: May 1, 2012 9:36 AM by Artied3 RSS

    Audition 1.0 and Win7 64-bit.


      Hi all;


      I still use an older version of Audition, 1.0, which works great with my Windows 7 64-bit version, except for DX plug-ins. None of them work. I get the following errors. (See screenshots.)


      This makes Audition unusable until I restart the program. Everything else seems to work fine. Is this just an incompatability with old software?


      Can I still upgrade to 1.5, or the latest 3.x version? Would these be fully compatiable with my machine?


      (I used this plug-in only as an example. I get the same behaviour for all DirectX plug-ins.)